/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.1
*/

.timeline_items > li h3 {
    font-family:"Roboto" !important;
    font-size: 20px !important;
    line-height: 25px !important;
}


.button_theme, input[type="submit"] {
    border-radius: 25px !important;
    background:#A28677 !important;
}

.page-id-1464  { 
    position:relative;
    background:#D9DFDB;
    height:100vh 
}


.page-id-1464 #Header_creative, .page-id-1464 #Footer {
    display: none;
}

 #Wrapper {
        padding-top: 0 !important;
}

 .page-id-1464.header-creative.header-open {
        padding-left: 0;
    }


/* ------------ ANIMATION ---------------- */


.image_rotate img, .image_rotate_slider {
    animation: rotate 18s linear infinite;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}


a {
    color: #9c5934;
    font-weight: 500;
}



/* ------------ GLOBAL ---------------- */

.elementor-section.elementor-section-stretched {
	left: initial !important;
}


 #Content {
	background-color: #d9dfdb;
 }

body .en-savoir-plus a.elementor-button.elementor-button-link {
    width: 100%;
}
.doctolib .elementor-button-icon svg{
    width: 100%;
    height: 16px;

}
@media (width <= 1400px) {
 .tarifs-cards a{
    width: max-content;
 }
}

body .elementor-widget-divider .elementor-icon{
    font-size: 64px;
}
/* Timeline */
.timeline_items{background-position:91px top}
.timeline_items > li{padding:0 0 25px 150px !important; background-image: url("https://eliane-errard.fr/wp-content/themes/betheme/images/timeline_right.png") !important; background-position:50px top!important;width:auto}
.timeline_items > li h3 span{left:0!important;right:auto}
.timeline_items > li h3,
.timeline_items > li:nth-child(even) h3{text-align:left}
.timeline_items > li h3:before{left:93px}
.timeline_items > li .desc,
.timeline_items > li:nth-child(even) .desc{text-align:left}
.timeline_items > li .desc:before{display:none}
.timeline_items:after{left:93px}

.timeline_items{background-position:21px top}
	.timeline_items > li{padding:0 0 25px 80px !important;background-position:-20px top!important}
	.timeline_items > li h3 span{display:table;position:relative;margin-bottom:20px;clear:both}
	.timeline_items > li h3:before{left:24px}
	.timeline_items:after{left:23px}


@media (width <= 768px) {
    
    body:not(.home) .section_wrapper .the_content_wrapper [data-elementor-type="wp-page"] > div:first-of-type{
        position: absolute;
        left: 0;
        top: 0;
    }
    body:not(.home) .section_wrapper .the_content_wrapper [data-elementor-type="wp-page"] > div:nth-child(2){
        top: 240px;
    }
    .content_wrapper .section_wrapper, .container, .four.columns .widget-area{
        padding: 0 22px !important;
        max-width: unset !important;
    }

    .eliane-timeline .timeline_items > li{
        padding: 0 0 25px 50px !important;

        h3{
            font-size: 18px;
            line-height: 25px;
        }
    }
}

